body, html {
	height: 100% 
}

body {
	background-color: #EFEFEF;
	cursor: default 
}

body input, body select, body textarea {
	cursor: pointer 
}

.container {
	max-width: 370px;
	margin: 0 auto;
	height: 100%;
	padding: 100px 20px 0 
}

.container .logo {
	text-align: center 
}

.container .logo img {
	height: auto;
	width: 220px 
}

.container .hotel-name {
	padding-bottom: 5px;
	border-bottom: 1px solid rgba(0, 0, 0, .15);
	text-align: center;
	color: #AAA;
	text-shadow: 0 2px 1px #fff;
	box-shadow: 0 1px 0 #FFF;
	font-weight: 200 
}

.container h3 {
	color: #555;
	text-shadow: 0 2px 1px #FFF;
	text-align: center 
}

.container p {
	text-align: center 
}

.container form .form-control {
	position: relative;
	font-size: 20px;
	font-weight: 300;
	height: auto;
	text-align: center;
	padding: 10px 15px;
	border-radius: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box 
}

.container form .form-control:focus {
	z-index: 2 
}

.container form .form-control.login-identity {
	margin-bottom: -1px;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0 
}

.container form .form-control.login-middle {
	margin-bottom: -1px;
	border-radius: 0 
}

.container form .form-control.login-password {
	border-top-left-radius: 0;
	border-top-right-radius: 0 
}

.container form .checkbox {
	font-weight: 400;
	text-align: center 
}

.container .forgot {
	margin: 20px 0 0;
	text-align: center 
}

.container .copyright {
	font-size: 13px;
	color: #999;
	padding-top: 35px;
	position: relative 
}

.container .copyright:after {
	content: ' ';
	position: absolute;
	width: 50px;
	height: 1px;
	background: #CCC;
	top: 17px;
	left: 50%;
	margin-left: -25px 
}

.container .copyright p {
	text-align: center 
}

.container .copyright a {
	color: #999 
}

.container .copyright a:hover {
	color: #000 
}

.glyphicon  {
	background: #777;
	color: #FFF;
	text-shadow: none;
	width: 50px;
	height: 50px;
	line-height: 50px;
	display: inline-block;
	margin-right: 10px;
	border-radius: 50%;
}

.glyphicon-wrench  {
	background: #FFD50B;
}

.glyphicon-remove  {
	background: #CF1512;
}

hr {
	border-color: #C1C1C1;
	width: 50px;
	margin-bottom: 25px;
}